# CyberSource.Ptsv2paymentsidcapturesDeviceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**hostName** | **String** | DNS resolved hostname from `ipAddress`. | [optional] 
**ipAddress** | **String** | IP address of the customer.  #### Used by **Authorization, Capture, and Credit** Optional field.  | [optional] 
**userAgent** | **String** | Customer's browser as identified from the HTTP header data. For example, `Mozilla` is the value that identifies the Netscape browser.  | [optional] 


